Yess eCommerce application - Bug #110

Space between GST & rates in toaster message
08/02/2021 06:33 PM - Minal Watmode

Status: Closed Start date: 08/02/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> Login -> GST Code Master -> Create new GST code
Space between GST & rates in toaster message

History

#1 - 08/02/2021 06:35 PM - Minal Watmode
- File 2-8-21 4.docx added

#2 - 08/03/2021 12:35 PM - rajat gupta

- Status changed from New to Resolved

#3 - 08/11/2021 07:45 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

2-8-21 4.docx 145 KB 08/02/2021
